p,h1,h2,h3,h4,h5,h6,li,a{
	font-family: "Golos Text", sans-serif !important;
}
.main-navigation{
	position: absolute;
	width: 100%;
	z-index: 10;
}
.main-navigation .main-nav ul li a {
	font-family: "Golos Text", sans-serif;
	font-weight: 500;
	font-size: 16px;
	/*letter-spacing: -2%;*/
}
.main-navigation .main-nav ul li:first-child a{
	padding-left:0px;
}
.main-navigation .main-nav ul ul li:first-child a{
	padding-left:20px;;
}
.main-navigation .main-nav ul ul {
	background-color: #61812C;
	padding: 5px 0px;
	border-radius: 10px;
}
.main-navigation .main-nav ul ul li a:hover{
	background-color: #0b3e19;
}
.ebc_page_banner {
	width: 100%;
	height: 600px;
}
.ebc_page_banner .inside-page-hero {
	width: 100%;
	height: 100%;
}
.ebc_page_banner .ebc_page_header{
	display:table;
	width: 100%;
	height: 100%;
}
.ebc_page_banner .ebc_page_header_wrap{
	display:table-cell;
	width:auto;
	height:auto;
	vertical-align:middle;
}
.ebc_page_banner .ebc_page_header_wrap h2 {
	font-size: 42px;
	margin-bottom: 15px;
	line-height: 60px;
	font-weight: 700;
}
.ebc_page_banner .ebc_page_header_wrap p{
	margin-bottom:0px;
	text-transform: capitalize;
	font-size: 16px;
}
.ebc_page_banner .ebc_page_header_wrap a {
	text-decoration: none;
	text-transform: capitalize;
	font-size: 16px;
}
.ebc_lp_section h4 {

}
.ebc_lp_section ul {
	margin-left: 15px;
}
.ebc_lp_section ul li{
	
}
.ebc_page_header {
	height: 100vh;
	padding-top: 100px;
	background-size: 100% !important;
	background-position: left bottom;
}
#sticky-navigation{
	background-color: rgba(11, 62, 25, 0.8) !important;
}
/* Make navigation flex */
#site-navigation .inside-navigation,#sticky-navigation .inside-navigation {
    display: flex;
    align-items: center;
    justify-content: space-between;
}
/* 1️⃣ Primary Menu FIRST (Left) */
#site-navigation .main-nav,#sticky-navigation .main-nav {
    order: 1;
    flex: 1;
}
#site-navigation .main-nav ul,#sticky-navigation .main-nav ul {
    display: flex;
    justify-content: flex-start;
}
#site-navigation .main-nav ul ul,#sticky-navigation .main-nav ul ul {
    display: block;
    justify-content: flex-start;
}
/* Logo CENTER */
#site-navigation .navigation-branding,#sticky-navigation .navigation-branding {
    order: 2;
    flex: 0 0 auto;
    text-align: center;
}

/* Extra Button RIGHT */
.custom-header-button {
    order: 3;
    flex: 1;
    text-align: right;
}
.navigation-branding, .site-logo.mobile-header-logo {
	margin-right: 0px !important;
}
.header-btn {
	padding: 12px 30px;
	background-color: #61812C;
	display: inline-block !important;
	text-decoration: none !important;
	text-transform: uppercase !important;
	font-weight: 600 !important;
	font-size: 16px !important;
	color: #fff !important;
	border:2px solid #61812C !important;
	line-height:24px;
}

.ebc_row {
	display: flex;
	flex-wrap: wrap;
}
.ebc_row .ebc_col6 {
	width:50%;
}
.ebc_page_header{
	
}
.ebc_page_header .inside-page-hero{
	width:100%;
	height:100%;
}
.ebc_page_header .ebc_home_banner{
	width:100%;
	height:100%;
}
.ebc_page_header .ebc_home_banner_wrap{
	width:100%;
	height:100%;
	display:table;
}
.ebc_page_header .ebc_home_banner_content{
	width:auto;
	height:auto;
	display:table-cell;
	vertical-align:bottom;
}
.ebc_home_banner .banner_title {
	font-family: "Golos Text", sans-serif;
	font-weight: 500;
	font-size: 72px;
	line-height: 80px;
	letter-spacing: -3%;
	width: 65%;
	color:#FFF8DD;
}
.ebc_home_banner .banner_btn {
	padding: 12px 30px;
	background-color: #61812C;
	display: inline-block;
	text-decoration: none;
	text-transform: uppercase;
	font-weight: 600;
	font-size: 16px;
	border: 2px solid #61812C !important;
	line-height:24px;
}
.ebc_home_banner ul {
	margin-left: 0px;
	position: relative;
	margin-bottom: 50px;
}
.ebc_home_banner ul li {
	list-style: none;
	color: #FFF8DD;
	position: relative;
	line-height: 70px;
	padding-left: 70px;
	font-size: 18px;
	font-family: "Golos Text", sans-serif;
}
.ebc_home_banner ul li:before{
	position:absolute;
	content:"";
	width:50px;
	height:50px;
	left:0px;
	top:0px;
	bottom:0px;
	margin:auto;
	background-size:100%;
}
.ebc_home_banner ul li:nth-child(1):before{
	background-image:url('/wp-content/uploads/2026/03/fly_icon.png');
}
.ebc_home_banner ul li:nth-child(2):before{
	background-image:url('/wp-content/uploads/2026/03/odour_icon.png');
}
.ebc_home_banner ul li:nth-child(3):before{
	background-image:url('/wp-content/uploads/2026/03/magnet_icon.png');
}
.ebc_home_banner .ebc_gap{
	padding:70px;
}
.ebc_home_banner h4{
   color: #FFF8DD; 
}
.ebc_home_banner .ebc_banner_video {
	text-align: right;
	margin-top:50px;
}
.ebc_home_banner .ebc_banner_video img {
	display: inline-block;
	line-height:0px;
	width: 300px;
	height: 160px;
}
.ebc_about_section .ebc_about_content {
	background-color: rgba(255, 253, 245, 1);
	border-bottom: 0px solid #ebebeb;
}
.ebc_about_section .ebc_about_content .vc_column-inner{
	padding:100px !important;
}
.ebc_about_section.ebc_reseller_cf7 .ebc_about_content .vc_column-inner {
	padding: 100px 100px 100px 15px !important;
}
.ebc_about_section .ebc_about_content .vc_column-inner .vc_column-inner{
	padding:0px 0px 0px 15px !important;
}
.ebc_section_title{
	font-family: "Golos Text", sans-serif  !important;
	font-weight: 500  !important;
	font-size: 48px  !important;
	line-height: 58px  !important;
	letter-spacing: -3%  !important;
	margin-bottom:35px;
}
.ebc_about_section .ebc_about_content p{
	font-family: "Golos Text", sans-serif  !important;
	font-weight: 400  !important;
	font-size: 16px  !important;
}
.ebc_sub_title {
	font-family: "Golos Text", sans-serif !important;
	font-weight: 500;
	font-size: 18px;
	line-height: 26px;
	letter-spacing: -3%;
	text-transform: none;
}
.ebc_about_section .ebc_about_content .wpb_text_column ul,.ebc_list ul{
	margin-left:0px;
}
.ebc_about_section .ebc_about_content .wpb_text_column ul li{
	font-family: "Golos Text", sans-serif !important;
	font-weight: 400;
	font-size: 16px;
	line-height: 28px;
	letter-spacing: -3%;
	position: relative;
	list-style: none;
	padding-left: 35px;
	padding-bottom: 5px;
}
.ebc_list ul li {
	font-family: "Golos Text", sans-serif !important;
	font-weight: 400;
	font-size: 16px;
	line-height: 42px;
	letter-spacing: -3%;
	position: relative;
	list-style: none;
	padding-left: 35px;
	padding-bottom: 0px;
}
.ebc_about_section .ebc_about_content .wpb_text_column ul li::before {
	position: absolute;
	content: "";
	width: 25px;
	height: 25px;
	left: 0px;
	top: 0px;
	bottom: 0px;
	margin: auto;
	background-size: 100%;
	background-image: url('/wp-content/uploads/2026/03/right_icon.png');
	background-repeat: no-repeat;
}
.ebc_list ul li:before {
	position: absolute;
	content: "";
	width: 25px;
	height: 25px;
	left: 0px;
	top: 0px;
	bottom: 0px;
	margin: auto;
	background-size: 100%;
	background-image: url('/wp-content/uploads/2026/03/right_circle_icon.png');
	background-repeat: no-repeat;
}
.ebc_about_section .ebc_product_img .vc_column-inner {
	background-size: 50%;
	background-position: center;
	background-repeat: no-repeat;
	background-color: #fff;
}
.ebc_btn .vc_btn3 {
	padding: 12px 30px;
	background-color: #61812C !important;
	display: inline-block;
	text-decoration: none;
	text-transform: uppercase;
	font-weight: 600;
	font-size: 16px;
	color: #fff !important;
	background-image: none !important;
	border: 2px solid #61812C !important;
	line-height: 24px;
}
.ebc_protect_list {
	
}
.ebc_protect_list .wpb_single_image .vc_figure .vc_single_image-wrapper img{
	width:350px;
	height:250px;
}
/*.ebc_protect_list_thumb .wpb_wrapper{*/
/*	display:flex;*/
/*	flex-wrap:wrap;*/
/*}*/
.ebc_protect_list_thumb .wpb_wrapper  .wpb_wrapper{
	display:inline-block;
}
.ebc_protect_list_num {
	position:relative;
}
.ebc_protect_list_num::before {
	position: absolute;
	content: "1";
	width: 100px;
	height: 100px;
	left: 15px;
	top: 0px;
	bottom: 0px;
	margin: auto;
	border-radius: 50%;
	border: 2px solid #2E3A1F;
	line-height: 100px;
}
/*.ebc_protect_list_thumb .wpb_single_image{*/
/*	width:85%;*/
/*}*/
.ebc_protect_list_thumb .ebc_protect_list_num {
	/*width: 15%;*/
	/*text-align: center !important;*/
	/*height: 100%;*/
	/*margin-bottom: 0px !important;*/
	/*line-height: 240px;*/
	/*font-size: 48px;*/
	/*font-weight: 600;*/
	position:relative;
}
.ebc_protect_list_thumb {
    position:relative;
}
.ebc_protect_list_thumb::before {
	position: absolute;
	width: 100px;
	height: 100px;
	left: 15px;
	top: 0px;
	bottom: 0px;
	margin: auto;
	border-radius: 50%;
	border: 2px solid #2E3A1F;
	line-height: 90px;
	font-size: 50px;
	text-align: center;
}
.ebc_protect_list_thumb.num1::before {
    	content: "1";
}
.ebc_protect_list_thumb.num2::before {
    content: "2";
}
.ebc_protect_list_thumb.num3::before {
    content: "3";
}
.ebc_protect_list_thumb.num4::before {
    content: "4";
}
.ebc_protect_list_content .wpb_text_column p {
	font-family: "Golos Text", sans-serif !important;
	font-weight: 500;
	font-size: 24px;
	line-height: 38px;
	letter-spacing: -2%;
}
.ebc_protect_list_content .vc_column-inner {
	padding-left: 100px;
}
.ebc_protect_lists_header_txt .vc_column-inner{
	padding-left:100px;
}
.ebc_protect_lists_header_txt .vc_column-inner p {
	font-family: "Golos Text", sans-serif !important;
	font-weight: 500;
	font-size: 20px;
	line-height: 30px;
	letter-spacing: -2%
}
.ebc_binfeature_section {
	background-size: 100%;
	min-height: 1300px;
	position: relative;
}
.ebc_binfeature_content .vc_column-inner {
	max-width: 60%;
	padding-top: 200px;
	margin-left: 300px;
}
.ebc_binfeature_wave {
	position: absolute !important;
	left: 0 !important;
	right: 0;
	bottom: 0;
	background-size: 100% 100%;
	background-repeat: no-repeat;
	background-position: left bottom;
}
.ebc_binfeature_wave .wpb_text_column p{
	font-family: "Golos Text", sans-serif !important;
	font-weight: 500;
	font-size: 26px;
	line-height: 32px;
	letter-spacing: -2%;
	text-align: center;
}
.custom-image-title-wrapper {
	text-align: center;
	background-color: #FAF4EA;
	padding: 35px;
	margin-bottom: 15px;
}
.custom-image-title-wrapper img {
	width:144px;
    max-width: 100%;
    height: auto;
    display: block;
    margin: 0 auto 15px;
}
.custom-image-title-wrapper .custom-title {
	font-family: "Golos Text", sans-serif !important;
	font-weight: 500;
	font-size: 18px;
	line-height: 26px;
	letter-spacing: -3%;
	text-align: center;
	margin-bottom: 0px;
	min-height: 50px;
}
#ebc_review_section {
	background-size: cover;
	background-position: left center;
}
.ebc_review_section .wpb_wrapper{
	text-align:right;
}
.ebc_review_section .ebc-testimonial-slider-section{
	display: inline-block;
	width: 60%;
}
.ebc-testimonial-slider {
	
}
.ebc-testimonial-item .ebc-testimonial-image{
	line-height:0px;
}
.ebc-testimonial-item .ebc-testimonial-image img {
	width: 100%;
	height: 600px;
	object-fit: cover;
	object-position: center;
}
.ebc-testimonial-item {
	position: relative;
}
.ebc-testimonial-item .ebc-testimonial-content {
	position: absolute;
	bottom: 0px;
	width: 80%;
	right: 0;
	background-color: #fff;
	padding: 20px;
}
.ebc-testimonial-item .ebc-testimonial-stars{
	margin-bottom:15px;
	text-align:left;
}
.ebc-testimonial-item .ebc-testimonial-stars span {
	color: #FFD80E;
	font-size: 20px;
}
.ebc-testimonial-item .ebc-testimonial-text{
	text-align:left;
	min-height:140px;
}
.ebc-testimonial-item .ebc-testimonial-text p{
	font-family: "Golos Text", sans-serif !important;
	font-weight: 400;
	font-size: 16px;
	line-height: 24px;
	letter-spacing: -2%;
}
.ebc-testimonial-item .ebc-testimonial-title {
	display: flex;
}
.ebc-testimonial-item .ebc-testimonial-title h4 {
	margin-bottom:0px;
	font-family: "Golos Text", sans-serif !important;
	font-weight: 500;
	font-size: 16px;
	line-height: 24px;
	letter-spacing: -3%;

}
.ebc-testimonial-location {
	font-family: "Golos Text", sans-serif !important;
	font-weight: 400;
	font-size: 14px;
	line-height: 20px;
	letter-spacing: -2%;
	padding-left: 10px;
}
.ebc_review_section .ebc-testimonial-nav{
	position: absolute;
	left: 0;
	top: 50%;
	margin-top: -25px;
}
.ebc_review_section .ebc-testimonial-nav button {
	border: 2px solid #fff;
	border-radius: 50%;
	width: 50px;
	height: 50px;
	line-height: 6px;
	font-size: 32px;
	text-align: center;
	padding: 0px;
	color: #2E3A1F;
	background-color: #fff;
	margin-right: 10px;
}
.ebc_review_section .ebc-testimonial-dots {
	position: absolute;
	left: 40%;
}
.ebc_review_section .ebc-testimonial-dots button {
	width: 15px;
	height: 15px;
	border: 2px solid #fff;
	border-radius: 50px;
	padding: 0px;
	margin-right: 10px;
	background-color: #2E3A1F;
}
.ebc_review_section .ebc-testimonial-dots button.active {
	background-color: #fff;
}
.ebc_review_section .ebc_section_title{
	color: #fff;
}
.ebc_importer_content .ebc_section_title {
	width: 60%;
}
.ebc_importer_content .ebc_importer_item {
	border-bottom: 1px solid #ccc;
	margin-left: 0px;
	width: 95%;
	padding-bottom: 15px;
	padding-top: 15px;
}
.ebc_importer_content .ebc_importer_item .wpb_text_column {
	margin-bottom:0px;
	font-family: "Golos Text", sans-serif !important;
	font-weight: 500;
	font-size: 16px;
	line-height: 24px;
}
#ebc_importer_section{
	padding-top:0px !important;
}
.ebc_importer_content {
	position:relative;
}
.ebc_importer_content .wpb_wrapper {
	padding-left:7%;
}
.ebc_importer_content .wpb_wrapper .wpb_wrapper{
	padding-left:0;
}
.ebc_importer_content .ebc_importer_item.last_item {
	border-bottom: 0px solid #ccc;
}
.ebc_importer_banner .vc_column-inner {
	background-size: cover;
	background-repeat: no-repeat;
	background-position: top center;
	min-height:820px;
}
.ebc_about .ebc_importer_banner .vc_column-inner {
	min-height:500px;
}

.ebc_faq_section #sp-ea-779.sp-easy-accordion > .sp-ea-single {
	background: transparent !important;
	border: 0px solid !important;
	border-bottom: 1px solid #ebebeb !important;
}
.ebc_faq_section .sp-easy-accordion .sp-ea-single .ea-header {
	font-family: "DM Sans", sans-serif !important;
	font-weight: 500;
	font-size: 20px;
	line-height: 28px;
	letter-spacing: -2%;
}

.ebc_faq_section #sp-ea-779.sp-easy-accordion > .sp-ea-single > .sp-collapse > .ea-body {
	background: transparent;
	color: #2E3A1F;
	font-family: "Golos Text", sans-serif !important;
	font-weight: 400;
	font-size: 16px;
	line-height: 24px;
	letter-spacing: -2%;

}
.ebc_homecontact_section{
	background-size:cover !important;
	background-position:left ;
}
.ebc_btn.ebc_btn_transparent{
	margin-left: 15px;
}
.ebc_btn.ebc_btn_transparent .vc_btn3 {
	background-color: transparent !important;
	border: 2px solid #61812C !important;
	color: #2E3A1F !important;
	line-height: 24px;
}

.site-footer .widget-title {
	font-family: "Golos Text", sans-serif !important;
	font-weight: 500;
	font-size: 16px;
	line-height: 24px;
	letter-spacing: -2%;
	color: #2e3a1f;
	margin-bottom: 15px;
}
.site-footer .widget_nav_menu ul li a{
	font-family: "Golos Text", sans-serif !important;
	font-weight: 400;
	font-size: 16px;
	line-height: 24px;
	letter-spacing: -2%;
	color:#2E3A1F;
	text-decoration:none;
}
.site-footer .custom-html-widget ul li,.widget_text p{
	font-family: "Golos Text", sans-serif !important;
	font-weight: 400;
	font-size: 16px;
	line-height: 24px;
	letter-spacing: -2%;
	color:#2E3A1F;
}
.site-footer .widget_media_image {
	margin-bottom: 15px !important;
}
.site-footer .site-info {
	border-top:1px solid #ebebeb !important;
}
.site-footer .copyright-bar,.copyright-bar a{
	font-family: "Golos Text", sans-serif !important;
	font-weight: 400;
	font-size: 14px;
	line-height: 20px;
	letter-spacing: -2%;
	color:#2E3A1F;
}
.site-footer .copyright-bar a{
	text-decoration:underline;
	margin-right:5px;
}

.ebc-image-box {
	text-align:left;
}
.ebc-image-box .ebc-icon {
	width: 70px;
	height: 70px;
	display: inline-block;
	background-color: #61812C;
	border-radius: 6px;
	border: 1px solid #61812c;
	line-height: 60px;
	text-align: center;
	vertical-align: top;
}
.ebc-image-box .ebc-icon i {
	width: auto;
	height: auto;
	vertical-align: middle;
	font-size: 40px;
	color: #fff;
}
.ebc-image-box .ebc-content {
	margin-left: 15px;
	display: inline-block;
	max-width: 350px;
}
.ebc-image-box .ebc-title {
	font-size: 20px;
	font-weight: 500;
	margin-bottom: 20px;
}
.ebc-image-box .ebc-txt{
	
}
.wpcf7-form {
	background-color: #fff;
	padding: 30px;
	border-radius: 10px;
	border: 1px solid #ebebeb;
}
.ebc_cf7_row {
	display: flex;
	flex-wrap: wrap;
}
.ebc_cf7_row .ebc_cf7_col.full{
	width:100%;
	margin-right:0;
}
.ebc_cf7_row .ebc_cf7_col {
	width: 49%;
	margin-right: 2%;
	margin-bottom: 20px;
}
.ebc_cf7_row .ebc_cf7_col:last-child{
	margin-right:0;
}
.ebc_cf7_row label {
	font-family: "Golos Text", sans-serif;
	font-size: 16px;
	text-transform: uppercase;
	font-weight: 500;
}
.ebc_cf7_row input,.ebc_cf7_row textarea{
	width:100%;
	border:1px solid #ebebeb;
	background-color: #FFFDF5;
}
.ebc_cf7_row input:focus,.ebc_cf7_row textarea:focus{
	border:1px solid #ebebeb;
	outline:none;
	background-color: #fff;	
}
.ebc_cf7_row p{
	margin-bottom:0px;
}
.ebc_cf7 .wpcf7-submit{
    padding: 12px 30px;
    background-color: #61812C;
    display: inline-block;
    text-decoration: none;
    text-transform: uppercase;
    font-weight: 600;
    font-size: 16px;
    border: 2px solid #61812C !important;
    line-height: 24px;
}
.ebc_cf7 .wpcf7-submit:hover{
	background-color: #61812C;
}

.ebc_map .wpb_gmaps_widget .wpb_wrapper {
	background-color: transparent !important;
	padding: 0px !important;
}
.ebc_page_header.ebc_video_banner{
    height:100vh;
}
.ebc_page_header.ebc_video_banner video{
    height:100%;
}

.ebc_page_header.ebc_video_banner .ebc_home_banner_wrap{
	display:block;
}
.ebc_page_header.ebc_video_banner .ebc_home_banner_content{
	display:block;
}
.ebc_page_header.ebc_video_banner .video-banner{
    position:relative;
}
.ebc_page_header.ebc_video_banner .video-banner:before{
    position:absolute;
    content:"";
    top:0;
    left:0;
    right:0;
    bottom:0;
    width:100%;
    height:100%;
  	background-color: rgba(11, 62, 25, 0.2) !important
  	
}
.ebc_protect_lists_section .ebc_section_title.ebc_lg_title {
	font-weight: 700 !important;
	text-transform: uppercase;
}

.site-footer {
	border-top: 1px solid #ebebeb;
}

.site-footer .footer-widget-1 .widget_media_image {
	padding-top: 8px;
	margin-bottom: 0px !important;
}
.site-footer .footer-widget-1 .widget_media_image img {
	width: 90%;
}
.ebc_protect_lists_section {
    padding-top: 100px !important;
    padding-bottom: 100px !important;
}
.ebc_protect_lists_section .ebc_protect_lists_header {
    margin-bottom: 70px !important;
}
.ebc_homecontact_section .ebc_homecontact_wrap{
	padding-top: 150px !important;
	padding-bottom: 150px !important;
}
    
.ebc_faq_section{
    padding-top: 100px !important;
	padding-bottom: 100px !important;
}    

.wpcf7-not-valid-tip {
	font-size: 14px;
	font-weight: 600;
}    
  
.ebc_contactus_section{
    padding-top:120px !important;
}    
.ebc_faq_section .ebc_section_title,.ebc_homecontact_section .ebc_section_title{
    width:50%;
}    
    
.ebc_reseller_section .ebc_reseller_wrap{
    padding:100px 0px !important;
}  
.ebc_product_feature_section .ebc_feature_items .vc_column-inner{
    padding-left:0px !important;
} 
    
.ebc_video_banner {
	max-width:100%;
	padding-top: 0px;
	
}
.ebc_video_banner .inside-page-hero {
	max-width: 100% !important;
	margin: 0px;
	padding: 0px;
}
.ebc_video_banner .inside-page-hero *{
	max-width:100%;
}
.ebc_video_banner .inside-page-hero video{
	max-width:100%;
	width:100%;
}

.main-navigation .main-nav ul li a{
	line-height:80px !important;
}


.ebc_importer_section .ebc_importer_img {
	padding-left:15px !important;
}
.ebc_importer_section .ebc_aboutus.ebc_importer_img{
	padding-right:15px !important;
	padding-left:0px !important;
}
.ebc_importer_section .ebc_importer_txt .wpb_wrapper {
	padding-left: 50px !important;
}
.ebc_importer_section .ebc_importer_txt.ebc_left_txt .wpb_wrapper {
	padding-right: 50px !important;
	padding-left:0px !important;
}
.ebc_importer_section .ebc_importer_txt .wpb_wrapper .wpb_wrapper {
	padding-left: 0px !important;
	padding-right: 0px !important;
}
.ebc_importer_section .ebc_section_title{
	width:60%;
}






    
@media screen and (max-width: 1800px) {
    #site-navigation .inside-navigation, #sticky-navigation .inside-navigation {
    	padding-left:15px;
    	padding-right:15px;
    }
    .ebc_page_header {
    	height: 980px;
    	padding-top: 100px;
    	background-size: cover !important;
    	background-position: left top;
    }
    .ebc_page_header .ebc_home_banner {
    	padding: 0px 15px;
    }
    .ebc_review_section .ebc-testimonial-nav {
    	margin-left: 15px;
    }
    .ebc_importer_content .ebc_section_title {
    	width: 80%;
    }
    .ebc_page_header .ebc_home_banner,.ebc_page_banner .ebc_page_header {
	    padding: 0px 15px;
    }
    .woocommerce-shop .site-content {
    	padding-left: 15px;
    	padding-right: 15px;
    }
    .single.single-product .site-content, .woocommerce-cart.woocommerce-page .site-content, .woocommerce-checkout.woocommerce-page .site-content, .woocommerce-shop .site-content {
    	padding-left: 15px;
    	padding-right: 15px;
    }
    .ebc_about_section .ebc_product_img .vc_column-inner {
    	background-size: 70%;
    	background-position: center;
    	background-repeat: no-repeat;
    	background-color: #fff;
    }
    
}


@media screen and (max-width: 1680px) {
    .ebc_home_banner .banner_title {
    	width: 80%;
    }
    .woocommerce.woocommerce-page .product .product_title {
    	font-size: 42px !important;
    }
    
}


@media screen and (max-width: 1440px) {
    .ebc_protect_list_num::before {
    	width: 75px;
    	height: 75px;
    	line-height: 80px;
    }
    .ebc_protect_list_thumb .ebc_protect_list_num {
    	width: 15%;
    	line-height: 245px;
    }
    .ebc_about_section .ebc_about_content .vc_column-inner {
    	padding: 100px 30px !important;
    }
    .ebc_protect_lists_header_txt .vc_column-inner {
    	padding-left: 30px;
    }
    .ebc_protect_list_content .vc_column-inner {
    	padding-left: 30px;
    }
    .custom-image-title-wrapper img {
    	width: 136px;
    }
    .ebc_product_feature_section .ebc_feature_items .vc_column-inner{
        padding-left: 0px !important;
    }
    .ebc_homecontact_section {
    	background-position: right;
    }
    .ebc_binfeature_content .vc_column-inner {
    	max-width: 80%;
    	margin-left: 180px;
    }
    .ebc-testimonial-item .ebc-testimonial-text {
    	min-height: 200px;
    }
    
    .ebc-image-box {
		text-align: center;
		display: block;
	}
	.ebc-image-box .ebc-icon {
		display: block;
		text-align: center;
		margin-left: auto;
		margin-right: auto;
		margin-bottom:20px;
	}
	.ebc-image-box .ebc-content {
		margin-left: 0;
		display: inline-block;
		max-width: 100%;
	}
	.ebc_reseller_section .ebc_reseller_wrap {
		padding: 35px 15px 70px 15px !important;
	}  
    .custom-image-title-wrapper {
    	padding: 39px;
    }
    .ebc_home_banner .banner_title {
    	width: 90%;
    	line-height:90px;
    }
    .ebc_homecontact_section .ebc_homecontact_wrap {
    	padding-top: 50px !important;
    	padding-bottom: 50px !important;
    }
    .ebc_faq_section .ebc_section_title, .ebc_homecontact_section .ebc_section_title {
    	width: 80%;
    }
    .ebc_about_section.ebc_reseller_cf7 .ebc_about_content .vc_column-inner {
    	padding: 100px 30px 100px 30px !important;
    }
}


@media screen and (max-width: 1280px) {
    .ebc_row .ebc_col6 {
    	width: 100%;
    }
    .ebc_home_banner .banner_title {
    	width: 60%;
    	font-size: 60px;
    }
    .ebc_section_title {
    	font-size: 42px !important;
    }
    .ebc_about_section .ebc_about_content .vc_column-inner {
    	padding: 70px 30px !important;
    }
    .ebc_protect_lists_section {
        padding-top: 70px !important;
        padding-bottom: 70px !important;
    }
    .ebc_protect_lists_section .ebc_gap .vc_separator {
        margin-bottom:15px !important;
    }
    .ebc_protect_lists_section .ebc_gap.vc_row.wpb_row{
        margin-top:15px !important;
    }
    .custom-image-title-wrapper {
    	padding: 23px;
    }
    .ebc_protect_list .wpb_single_image .vc_figure .vc_single_image-wrapper img {
    	width: 200px;
    	height: auto;
    }
    .ebc_protect_list_thumb .ebc_protect_list_num {
    	line-height: 140px;
    }
    .ebc_protect_list_num::before {
    	margin-left: -5px;
    }
    .ebc_protect_list_content .wpb_text_column p {
    	font-size: 20px;
    }
    .ebc_faq_section .ebc_section_title,.ebc_homecontact_section .ebc_section_title{
		width:60%;
	}  
	.ebc_homecontact_section .wpb_content_element p{
	    width:80%;
	}
	.ebc_faq_section .ebc_section_title, .ebc_homecontact_section .ebc_section_title {
    	width: 80%;
    }
    
}

@media screen and (max-width: 1024px) {
    .main-navigation .main-nav ul li a {
    	padding-left: 7px !important;
    	padding-right: 7px !important;
    }
    .ebc_page_header {
    	height: 690px;
    	padding-top: 170px;
    }
    .ebc_home_banner .banner_title {
    	width: 56%;
    }
    .ebc_home_banner .banner_title {
    	font-size: 42px;
    	line-height: 52px;
    }
    .ebc_home_banner .ebc_gap {
    	padding: 25px;
    }
    .ebc_home_banner ul li::before {
    	width: 30px;
    	height: 30px;
    }
    .ebc_home_banner ul li {
    	line-height: 45px;
    	padding-left: 50px;
    }
    .ebc_section_title {
    	font-size: 32px !important;
    	line-height: 42px !important;
    }
    .ebc_protect_lists_section .ebc_protect_lists_header {
        margin-bottom: 40px !important;
    }
    .ebc_protect_list_thumb .ebc_protect_list_num {
    	width: 18%;
    }
    .ebc_protect_list_thumb .wpb_single_image {
    	width: 82%;
    }
    .ebc_binfeature_section {
    	min-height: 780px;
    }
    .ebc_binfeature_section .ebc_binfeature_wrap{
        margin-top: 50px !important
    }
    .ebc_binfeature_content .vc_column-inner {
    	max-width: 80%;
    	margin-left: 80px;
    	padding-top: 0px;
    }
    .ebc_binfeature_wave .wpb_text_column p {
    	font-size: 20px;
    }
    .ebc_review_section .ebc-testimonial-slider-section {
    	width: 80%;
    }
    .custom-image-title-wrapper {
    	padding: 33px;
    }
    .ebc_homecontact_section .ebc_homecontact_wrap{
        padding-top: 30px !important;
        padding-bottom: 30px !important;
    }
    .ebc_homecontact_section .vc_empty_space{
        height:0px !important;
    }
    
    .ebc_importer_content .wpb_wrapper {
    	padding-left: 0;
    }
    .ebc_importer_content .vc_column-inner{
        padding: 50px 15px !important;
    }
    .ebc_importer_content .vc_column-inner .vc_column-inner{
        padding: 0px !important;
    }
    .main-navigation .main-nav ul li a {
		padding-left: 7px !important;
		padding-right: 7px !important;
	}
	.woocommerce.woocommerce-page .product .product_title {
		font-size: 32px !important;
		line-height: 42px !important;
	} 
	.ebc_list ul li {
    	line-height: 36px;
    }
    .ebc_about_section .ebc_product_img .vc_column-inner {
    	background-size: 70%;
    	background-position: center;
    	background-repeat: no-repeat;
    	background-color: #fff;
    }
    
    .ebc_about.ebc_importer_section .ebc_section_title {
    	width: 100% !important;
    }
    
    
}


@media screen and (max-width: 992px) {
    .main-navigation .main-nav ul li a {
    	padding-left: 8px !important;
    	padding-right: 8px !important;
    }
    .ebc_protect_list_thumb .ebc_protect_list_num {
    	width: 20%;
    }
    .ebc_protect_list_thumb .wpb_single_image {
    	width: 80%;
    }
    .wc-custom-single-card .short-description ul {
    	padding-bottom: 7px;
    }
    .wc-custom-single-card .product-title {
    	font-size: 28px;
    	line-height: 37px;
    }
    .main-navigation.sticky-navigation-transition .navigation-branding img {
        height: 80px;
    }
    .navigation-branding img, .site-logo.mobile-header-logo img {
    	height: 80px;
    	width: auto;
    }
    #ebc_map_section{
        padding-top: 50px !important;
        padding-bottom: 0px !important;
    }
	.ebc-testimonial-item .ebc-testimonial-text {
		min-height: 280px;
	}
	.custom-image-title-wrapper {
    	padding: 29px;
    }
	
}

@media screen and (max-width: 810px) {
    .navigation-branding img, .site-logo.mobile-header-logo img {
    	height: 80px;
    	width: auto;
    }
    .header-btn,.ebc_home_banner .banner_btn {
    	padding: 5px 20px;
    	font-weight: 500 !important;
    	font-size: 14px !important;
    }
    .main-navigation .main-nav ul li a {
    	padding-left: 4px !important;
    	padding-right: 4px !important;
    	font-size: 14px !important;
    }
    .ebc_home_banner .banner_title {
    	font-size: 40px;
    	width: 100%;
    }
    .ebc_page_header {
    	height: 570px;
    }
    .ebc_about_section .ebc_product_img .vc_column-inner {
    	background-size: 70%;
    	background-repeat: no-repeat;
    }
    .main-navigation.sticky-navigation-transition .navigation-branding img {
        height: 80px;
    }
    .ebc_about_section .ebc_about_content {
    	background-color: rgba(255, 253, 245, 1);
    	border-bottom: 0px solid #ebebeb;
    }
    #ebc_about_section {
	/* border-bottom: 1px solid #ebebeb; */
    	margin-top: 15px;
    	margin-bottom: 0px !important;
    }
    .ebc_protect_list_thumb .ebc_protect_list_num {
    	width: 25%;
    }
    .ebc_protect_list_thumb .wpb_single_image {
    	width: 100%;
    }
    .ebc_binfeature_section {
    	min-height: auto;
    }
    .ebc_binfeature_wave {
    	position: relative !important;
    }
    .ebc_binfeature_content .vc_column-inner {
    	max-width: 90%;
    	margin-left: 45px;
    }
    .ebc_binfeature_wave .vc_figure img{
        width:70px;
    }
    .ebc_about_section .ebc_product_img, .ebc_about_section .ebc_about_content {
    	width: 100% !important;
    }
    .ebc_about_section .ebc_product_img{
    	padding: 0px 15px;
    }
    .ebc_product_feature_section .wpb_column.vc_col-sm-9{
        width:100% !important;
    }
    .ebc_product_feature_section .wpb_column.ebc_feature_items {
        width:100% !important;
    }
    .ebc_product_feature_section .ebc_feature_items .vc_column-inner {
    	padding-left: 15px !important;
    	margin-top: 15px !important;
    }
    .ebc_importer_section .ebc_importer_content,.ebc_importer_section .ebc_importer_banner{
       width:100% !important;
	} 
   .ebc_importer_content .wpb_wrapper {
    	padding-left: 0px;
    	padding-right: 0px;
    }   
    .ebc_importer_content .wpb_wrapper .wpb_wrapper {
    	padding-left: 0;
    	padding-right: 0;
    } 
    .ebc_importer_section .ebc_importer_banner {
    	margin-bottom: 15px !important;
    }
    .ebc_importer_section .ebc_importer_banner.ebc_aboutus {
		margin-bottom: 0px !important;
	}
    .ebc_importer_banner .vc_column-inner {
    	min-height: auto !important;
    }
    .ebc_importer_content .vc_column-inner{
        padding-top: 80px !important;
    }
    .ebc_importer_content .vc_column-inner .vc_column-inner{
        padding-top: 0px !important;
    }
    .ebc_homecontact_section {
    	position:relative;
    }
    /*.ebc_homecontact_section::before {*/
    /*	position: absolute;*/
    /*	content: "";*/
    /*	top: 0;*/
    /*	bottom: 0;*/
    /*	left: 0;*/
    /*	right: 0;*/
    /*	width: 100%;*/
    /*	height: 100%;*/
    /*	background-color: rgba(255,255,255, 0.8) !important;*/
    /*}*/
    
    .ebc_homecontact_section {
    	background-position: center;
    }
    .ebc_btn.ebc_btn_transparent {
    	margin-left: 10px;
    }
    .ebc_btn .vc_btn3 {
    	padding: 5px 20px;
    	font-weight: 500;
    	font-size: 14px;
    }
    .ebc_importer_section .ebc_importer_content.vc_col-sm-6{
        margin-top:0px;
    }
    .ebc_importer_content .ebc_importer_item {
    	width: 100%;
    }
    .ebc_page_banner {
    	height: 500px;
    }
    .ebc_about_section .ebc_product_img .vc_column-inner {
    	background-size: 70%;
    	background-color: #fff;
    	min-height:750px;
    	
    }
	.ebc_about_section .ebc_about_content .vc_column-inner {
		padding: 70px 15px !important;
	}
	.ebc_faq_section .ebc_section_title,.ebc_homecontact_section .ebc_section_title{
		width:100%;
	} 

	.ebc_reseller_section .ebc_reseller_wrap {
		padding: 35px 0px 0px 0px !important;
	}
	.ebc_about_section .ebc_reseller_contact {
		margin-bottom:70px;
	}
	.ebc_protect_list_thumb::before {
    	width: 70px;
    	height: 70px;
    	left: 15px;
    	line-height: 60px;
    	font-size: 50px;
    }
    .ebc_about_section.ebc_reseller_cf7 .ebc_about_content .vc_column-inner {
    	padding: 70px 15px 70px 15px !important;
    }
    
}


/* Mobile / Tablet */
@media screen and (max-width: 768px) {
    
	#site-navigation .main-nav, #sticky-navigation .main-nav {
		order: initial !important;
		flex: initial !important;
		margin-top: 80px;
	}
    
    #site-navigation .navigation-branding, #sticky-navigation .navigation-branding {
    	order: initial !important;
    	flex: initial !important;
    }
    
    .navigation-branding, .site-logo.mobile-header-logo {
    	margin-right: 0px !important;
    	margin-left: 0px !important;
    }

    .main-navigation.has-branding .menu-toggle, .main-navigation.has-sticky-branding.navigation-stick .menu-toggle {
    	flex-grow: 0;
    }

    .main-navigation .menu.sf-menu {
        display: none !important;
    }
    .main-navigation.toggled .main-nav > ul {
    	display: block !important;
    }
    .custom-header-button {
    	display: none;
    }
	.main-navigation .main-nav ul li a, .menu-toggle, .main-navigation .menu-bar-item > a {
		line-height: 40px !important;
	}
	.main-navigation.has-branding .menu-toggle {
		border: 2px solid #fff;
		padding: 0px;
		line-height: 0px !important;
		width: 45px;
		height: 45px;
		border-radius: 4px;
		font-size: 28px;
	}
	#site-navigation .main-nav ul, #sticky-navigation .main-nav ul {
		background-color:rgba(11, 62, 25, 0.9) !important;
	}
	.main-navigation .main-nav ul li a {
		padding-left: 20px !important;
		padding-right: 20px !important;
		font-size: 16px !important;
	}
	.ebc_about_section .ebc_about_content .vc_column-inner {
		padding: 70px 15px !important;
	}
	.wc-left,.wc-right {
		width: 100%;
	}
	.wc-custom-single-card {
		display: block;
		gap: 0px;
	}
	.wc-left{
		margin-bottom:15px;
	}
	.ebc_importer_content .ebc_importer_item {
		width: 100%;
	}
	.ebc_importer_content .ebc_section_title {
		width: 100% !important;
	}
	.ebc_importer_content .wpb_wrapper {
		padding-left: 0px;
		padding-right: 0px;
	}
	.ebc_importer_section .ebc_importer_content .vc_column-inner {
		padding: 50px 15px !important;
	}
	.ebc_importer_section .ebc_importer_content .vc_column-inner .vc_column-inner {
		padding: 0px !important;
	}
	.ebc_importer_content .vc_column-inner {
		padding: 0px 15px !important;
	}

	.ebc_home_banner .banner_title {
		font-size: 32px;
		width: 70%;
		letter-spacing: 0;
	}

	.ebc_page_banner .ebc_page_header_wrap h2 {
		font-size: 38px;
		line-height: 48px;
	}
	.ebc_binfeature_content .vc_column-inner {
    	max-width: 100%;
    	margin-left: 0px;
    }
    .ebc_binfeature_wave.vc_custom_1772607611854 {
    	padding-top: 50px !important;
    }
    .ebc_binfeature_wave {
    	position: absolute !important;
    	background-size: cover;
    	background-position: left top;
    }
    .ebc_binfeature_section {
    	min-height: 740px;
    	position:relative;
    }
    .ebc_binfeature_section:before {
    	position:absolute;
    	content:"";
    	left:0;
    	right:0;
    	top:0;
    	bottom:0;
    	width:100%;
    	height:100%;
    	background-color:rgba(255,255,255,0.8) !important;
    }
    .main-navigation .main-nav ul li a {
    	line-height: 40px !important;
    }

}



@media screen and (max-width: 767px) {
    .ebc_btn.ebc_btn_transparent {
    	margin-left: 15px;
    }
    .ebc_faq_section{
		padding-top: 70px !important;
		padding-bottom: 70px !important;
	} 
	.ebc_review_section .ebc-testimonial-nav {
		display: none;
	}
	.ebc_review_section .ebc-testimonial-slider-section {
		width: 100%;
	}
	.ebc_review_section .ebc-testimonial-dots {
		left: 48%;
	}
	.ebc_binfeature_section {
		background-position: left center;
		background-repeat: no-repeat;
		background-size: cover;
	}
	.ebc_binfeature_content .vc_column-inner {
		max-width: 100%;
		margin-left: 0;
	}
	.ebc_protect_list_thumb .ebc_protect_list_num {
		width: 13%;
	}
	.ebc_protect_list_thumb .wpb_single_image {
    	width: 100%;
    	text-align: center !important;
    }
	.ebc_protect_list_content .wpb_text_column p {
		text-align: center;
		margin-top:10px;
	}

	.ebc_protect_lists_header_txt .vc_column-inner {
		padding-left: 15px;
	}
	.ebc_page_header {
		height: 600px;
		padding-top: 170px;
	}
	.home .ebc_page_header {
		background-position: center top;
		background-image: url(/wp-content/uploads/2026/03/mobile_home_banner_1.png);
	}

	.ebc_page_banner.ebc_page {
		background-image: url(/wp-content/uploads/2026/03/mobile_page_banner_bg.png);
		background-position: center;
	}
	#ebc_binfeature_section {
		background-image: url(/wp-content/uploads/2026/03/mobile_middle_banner1.png) !important;
		background-position: center;
	}
	#ebc_reseller_section .vc_row.vc_custom_1773041571005 {
		padding-top: 35px !important;
		padding-right: 0px !important;
		padding-bottom: 35px !important;
		padding-left: 0px !important;
	}

	.ebc_contactus_section {
		padding-top: 70px !important;
	}
	.ebc-testimonial-item .ebc-testimonial-text {
		min-height: auto;
	}
	.woocommerce.woocommerce-page .product .product_title {
		margin-bottom: 30px;
	}
	.ebc_binfeature_wave {
    	position: relative !important;
    }
    .home .ebc_page_header {
    	position:relative;
    }
    .home .ebc_page_header:before {
    	position:absolute;
    	content:"";
    	left:0;
    	right:0;
    	top:0;
    	bottom:0;
    	width:100%;
    	height:100%;
    	background-color: rgba(0, 0, 0, 0.2) !important;
    }
    .ebc_page_header .ebc_home_banner_content {
    	display: block;
    	z-index: 1;
    	position: relative;
    }
    .ebc_importer_content .ebc_importer_item .vc_col-sm-4 .wpb_text_column p {
    	font-weight:700;
    	margin-bottom:15px;
    }
    .ebc_faq_section #sp-ea-779.sp-easy-accordion > .sp-ea-single {
    	margin-bottom:0px;
    }
    .ebc_about.ebc_importer_section.ebc_bottom_importer .ebc_importer_content .vc_column-inner{
        padding-bottom:0px !important;
    }
    .ebc_about.ebc_importer_section.ebc_bottom_importer {
        margin-bottom:50px !important;
    }
    .ebc_homecontact_section.vc_custom_1773407435733 {
    	background-image: url('/wp-content/uploads/2026/03/ebc_bottom_mobile_bg-scaled.png') !important;
    	padding-top: 100% !important;
    	background-position: top center;
    }
    .ebc_homecontact_section .wpb_content_element p {
    	width: 100%;
    }
    .ebc_about.ebc_importer_section .ebc_importer_txt .wpb_wrapper {
    	padding-left: 0px !important;
    	margin-top: 30px!important;
    }
    .ebc_about.ebc_importer_section .ebc_importer_txt.ebc_left_txt .wpb_wrapper {
    	padding-right: 0px !important;
    	padding-left: 0px !important;
    	margin-top: 0px !important;
    }
    .ebc_about_section .ebc_product_img .vc_column-inner {
    	min-height:550px;
    	
    }
    .ebc_homecontact_section {
    	position: relative;
    	background-position: left center;
    }
    .ebc_homecontact_section::before {
    	position: absolute;
    	content: "";
    	top: 0;
    	bottom: 0;
    	left: 0;
    	right: 0;
    	width: 100%;
    	height: 100%;
    	background-color: rgba(255,255,255, 0.8) !important;
    }
}


@media screen and (max-width: 575px) {
    .ebc_protect_list_thumb .ebc_protect_list_num {
    	display: none;
    }
    .ebc_protect_list_thumb .wpb_single_image {
    	width: 100%;
    	text-align: center !important;
    }
    .ebc_cf7_row .ebc_cf7_col {
    	width: 100%;
    	margin-right: 0;
    	margin-bottom: 10px;
    }
    .ebc_protect_list_content .wpb_text_column p {
    	font-size: 18px;
    	line-height: 28px;
    }
    .ebc_page_banner .ebc_page_header_wrap h2 {
    	font-size: 32px;
    	line-height: 38px;
    }
    .ebc_faq_section {
    	padding-bottom: 30px !important;
    }
    .woocommerce.woocommerce-page .product .product_title {
    	font-size: 28px !important;
    }
    .woocommerce .cart-collaterals .cart_totals h2, .woocommerce-page .cart-collaterals .cart_totals h2,.woocommerce-billing-fields h3,#order_review_heading {
    	font-size: 28px !important;
    }
    .woocommerce-checkout.woocommerce-page .site-content, .woocommerce-shop .site-content {
    	padding-bottom: 0px;
    }
     .woocommerce-checkout.woocommerce-page .site-content .inside-article .vc_row.vc_custom_1772808564112{
         margin-bottom: 0px !important;
     }
     .ebc_about_section .ebc_product_img .vc_column-inner {
    	min-height:auto;
    	
    }
}


@media screen and (max-width: 480px) {
   .ebc_home_banner .banner_title {
		font-size: 38px;
		line-height: 42px;
		width:80%;
	} 
	.ebc_home_banner ul li {
		line-height: 34px;
		padding-left: 40px;
	}
	.ebc_about_section .ebc_product_img .vc_column-inner {
		padding-top: 100px !important;
	}
	.woocommerce-product-gallery .woocommerce-product-gallery__image img {
		height: auto !important;
	}
	.ebc_importer_banner .vc_column-inner {
		padding-top:100px !important;
	}
	.ebc_section_title {
		font-size: 28px !important;
		line-height: 38px !important;
	}
	.ebc_protect_list_content .vc_column-inner {
		padding-left: 15px;
	}
	.custom-image-title-wrapper {
		padding: 15px;
	}
	.ebc_homecontact_section::before {
		background-color: rgba(255,255,255, 0.9) !important;
	}
	.footer-widgets-container {
		padding-right: 15px;
		padding-left: 15px;
	}
	.ebc_binfeature_wave {
		background-size: cover;
		padding-top:100px;
	}
	.ebc_binfeature_wave .vc_column-inner {
		padding-top: 0px !important;
	}
	.ebc_binfeature_wave .vc_column-inner .vc_column-inner{
		
	}
	.ebc_homecontact_section .ebc_homecontact_wrap {
		padding-top: 30px !important;
		padding-bottom: 30px !important;
	}
	.ebc_page_banner .ebc_page_header_wrap h2 {
		font-size: 28px;
		line-height: 32px;
	}
	
	.ebc_protect_list_thumb::before {
    	width: 50px;
    	height: 50px;
    	line-height: 42px;
    	font-size: 32px;
    }

}


@media screen and (max-width: 420px) {
    .ebc_home_banner .banner_title {
		font-size: 32px;
		width: 100%;
	}
	.ebc_home_banner ul li {
		font-size:16px;
	}
	.ebc_about_section .ebc_about_content .vc_column-inner {
		padding: 50px 15px !important;
	}
	.ebc_protect_lists_section {
		padding-top: 50px !important;
		padding-bottom: 50px !important;
	}
	.ebc_binfeature_section .ebc_binfeature_wrap {
		margin-top: 20px !important;
	}


}

